package com.gyee.frame.model.custom;

public class CorrespondingVo {
	private Integer misid;
	private String sisid;

	public Integer getMisid() {
		return misid;
	}

	public void setMisid(Integer misid) {
		this.misid = misid;
	}

	public String getSisid() {
		return sisid;
	}

	public void setSisid(String sisid) {
		this.sisid = sisid;
	}

}
